.kwrapper {
  position: absolute;
  left: 0;
  top: -9999px;
  z-index: 1000;
  display: none;
  perspective: 500px;
}
.kdialog {
  display: none;
}
.kdialog.in {
  animation: in 0.4s;
}
.kdialog.out {
  animation: out 0.2s;
}
.kdialog.transition {
  transition: all 0.5s;
}
.kdialog.from {
  opacity: 0;
}
.koverlay {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: none;
}
.kdefault .kdialog {
  background: #eee;
  border: 1px solid #ddd;
  font: 12px sans-serif;
  width: 450px;
  padding: 30px;
}
.kdefault .kdialog h1 {
  font-size: 18px;
  margin-bottom: 10px;
}
.kdefault .kdialog p {
  font-size: 13px;
  color: #666;
  margin-bottom: 10px;
}
@keyframes in {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes out {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(0.9);
  }
}
